So does my ipod have to be 1.1.1 to be jailbroken?

Discussion in 'iPod touch Hacks' started by CVV1, Dec 25, 2007.

  1. CVV1 macrumors member

    CVV1

    Joined:
    Nov 10, 2007
    #1
    I just jailbroke it...then upgraded to 1.1.2 and my apps dissapeared
    So does it have to be 1.1.1
     
  2. dagored macrumors 65816

    Joined:
    Sep 18, 2007
    Location:
    Florida
    #2
    Now connect it to your computer and run the jailbreak.jar
     
  3. Slip macrumors 6502a

    Slip

    Joined:
    Oct 16, 2007
    Location:
    Wiltshire, England
    #3
    Yeah it has to be 1.1.1. Follow this guide here, worked perfectly for me.
     
  4. RobT macrumors 6502a

    RobT

    Joined:
    Dec 20, 2007
    Location:
    Ohio, USA
    #4
    Just finished mine...worked great. Follow the instructions above.

    By the way, you need to have Sun's Java installed Your windows.bat will hang if you don't have it installed. It's a free soneload, just Google Sun java, download, and install.
     
  5. CVV1 thread starter macrumors member

    CVV1

    Joined:
    Nov 10, 2007
  6. dagored macrumors 65816

    Joined:
    Sep 18, 2007
    Location:
    Florida
  7. CVV1 thread starter macrumors member

    CVV1

    Joined:
    Nov 10, 2007
    #7
    Do you download this from the Ipod??? Or do I update it from Itunes
     
  8. CVV1 thread starter macrumors member

    CVV1

    Joined:
    Nov 10, 2007
    #8
    Which java sun is it??
    I get a bunch of different crap
     

Share This Page